Bug 197645 - dm.h still missing
dm.h still missing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 05:26 EDT by Levente Farkas
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 15:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2006-07-05 05:26:14 EDT
Description of problem:
although dave promisse in
https://www.redhat.com/archives/fedora-list/2006-June/msg01871.html
that the new kernel will include dm.h it's still not included neither in
2.6.17-1.2139_FC5 nor in 2.6.17-1.2145_FC5.
it'd be nice.
yours.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-07-25 23:33:41 EDT
My memory was playing tricks on me.  I had thought that this had been moved to
include/ 

If this contains valid information to build 3rd party modules against, it really
should be there. However, moving files in that way should be done upstream.

Please either file a bug at http://bugzilla.kernel.org or mail
linux-kernel@vger.kernel.org about this issue.

Thanks.
Comment 2 Levente Farkas 2006-08-02 04:09:39 EDT
just read the comments here:
http://bugzilla.kernel.org/show_bug.cgi?id=6905
so what is the solution now?
Comment 3 Dave Jones 2006-08-02 15:19:12 EDT
I'll comment on it there, and try and make progress on that.
Thanks for the pointer.

Note You need to log in before you can comment on or make changes to this bug.